@charset "UTF-8";

/* ======================
DX style
=========================*/
/* hero */
.dx-hero-a.hero-area-b {
    max-height: none;
    max-height: initial;
    min-height: 685px;
}
.dx-hero-a.hero-area-b .visual {
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 65%, rgba(255,255,255,0.25) 80%, rgba(255,255,255,0.85) 90%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 65%, rgba(255,255,255,0.25) 80%, rgba(255,255,255,0.85) 90%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 65%, rgba(255,255,255,0.25) 80%, rgba(255,255,255,0.85) 90%, rgba(255,255,255,1) 100%);
}
@media only screen and (min-width:1281px) {
    .dx-hero-a.hero-area-b .visual img {
        bottom: auto;
        bottom: initial;
        top: -11%;
    }
}
.dx-hero-a.hero-area-b .content {
    padding-top: 100px;
}
.dx-hero-a.hero-area-b .content .main-txt {
    margin-bottom: 0;
}
.dx-hero-a.hero-area-b .content .main-txt,
.dx-hero-a.hero-area-b .content .sub-txt {
    text-align: center;
}
.dx-hero-a.hero-area-b .content .main-txt > * {
    background: none;
    font-size: 4.2rem;
}
.dx-hero-a.hero-area-b .content .sub-txt > * {
    background: none;
    font-size: 3rem;
    font-weight: normal;
}
@media only screen and (max-width:1280px) {
    .dx-hero-a.hero-area-b {
        min-height: 60vw;
    }
}
@media only screen and (max-width:767px) {
    .dx-hero-a.hero-area-b .content {
        padding-top: 60px;
    }
    .dx-hero-a.hero-area-b .content .content-inner {
        background: none;
    }
    .dx-hero-a.hero-area-b .content .main-txt > * {
        font-size: 3.2rem;
        color: #fff;
    }
    .dx-hero-a.hero-area-b .content .sub-txt > * {
        font-size: 2.2rem;
        color: #fff;
    }
    .dx-hero-a.hero-area-b .visual {
        position: absolute;
    }
}
@media only screen and (max-width:480px) {
    .dx-hero-a.hero-area-b {
        min-height: 300px;
    }
    .dx-hero-a.hero-area-b .content {
        padding-top: 10px;
    }
}
.dx-hero-a.hero-area-b + .section {
    margin-top: 0;
}

/* vision */
.dx-vision {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.dx-vision + .dx-vision {
    margin-top: 20px;
}
.dx-vision dt {
    width: 28%;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
}
.dx-vision dd {
    width: 72%;
    padding-left: 40px;
    font-size: 2.8rem;
    font-weight: bold;
}
@media only screen and (max-width:767px) {
    .dx-vision dd {
        padding-left: 20px;
        font-size: 2rem;
    }
}
@media only screen and (max-width:480px) {
    .dx-vision {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 0 20px;
    }
    .dx-vision dt {
        width: 100%;
    }
    .dx-vision dd {
        width: 100%;
        padding: 20px 0 0;
        text-align: center;
    }
}

/* dx-vision-layout */
.dx-vision-layout.b-flex-col3 > .b-layout-flex-item {
    width: 280px;
    height: 315px;
}
.dx-vision-layout.b-layout-flex > .b-layout-flex-item {
    padding-left: 0;
    margin-left:25px;
}
.dx-vision-layout {
    color: #ffffff;
    text-align: center;
}
.dx-vision-layout .dx-vision-title {
    padding-top: 30%;
    font-size: 3rem;
    font-weight: bold;
    line-height: 1.2;
}
.dx-vision-layout .dx-vision-txt {
    margin-top:20px!important;
    font-weight: bold;
}
.dx-vision-layout {
    font-size: 1.8rem;
}
.dx-vision-layout li {
    background:url(/jp/imagesgig5/bg_dx-vision_tcm102-4980902_tcm102-2750236-32.png) no-repeat center center;
    background-size:100% 100%;
}
@media only screen and (max-width: 1280px) {
    .dx-vision-layout.b-flex-col3 > .b-layout-flex-item {
        width: 21%;
        height: calc(315vw*100/1280)
    }
    .dx-vision-layout .dx-vision-title {
        font-size: calc(30vw*100/1280);
    }
    .dx-vision-layout .dx-vision-txt {
        font-size: calc(18vw*100/1280);
    }
}
@media only screen and (max-width: 767px) {
    .dx-vision-layout.b-flex-col3 {
        margin-left:0;
    }
    .dx-vision-layout.b-flex-col3 > .b-layout-flex-item {
        width:33%;
        height: calc(315vw*100/880);
    }
    .dx-vision-layout.b-layout-flex > .b-layout-flex-item {
        margin-left:0;
        padding-left: 0;
    }
    .dx-vision-layout.b-layout-flex > li:first-child {
        margin-bottom:-5%;
        margin-left:25%;
        margin-right:25%;
    }
    .dx-vision-layout.b-layout-flex > li:nth-child(2) {
        margin-right:2.5%;
    }
    .dx-vision-layout.b-layout-flex > li:nth-child(3) {
        margin-left:2.5%;
    }
    .dx-vision-layout .dx-vision-title {
        font-size: calc(30vw*100/767);
    }
    .dx-vision-layout .dx-vision-txt {
        font-size: calc(18vw*100/767);
        margin-top:10px!important;
    }
}
/* article */
.dx-article-a .dx-article-label {
    display: inline-block;
    padding: 4px 20px;
    background: #a30b1a;
    color: #fff;
    font-size: 1.4rem;
    line-height: 1.2;
    font-weight: bold;
}
.dx-article-a .dx-article-title {
    margin-bottom: 10px;
    font-size: 2.4rem;
}
.dx-article-a .dx-article-label + .dx-article-title {
    margin-top: 10px;
}
@media only screen and (max-width:767px) {
    .dx-article-a .dx-article-title {
        font-size: 2rem;
    }
}

/* modal */
.dx-modal-hidden {
    display: none;
}
.dx-modal-open {
    overflow: hidden;
}
.dx-modal-overlay {
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.8);
    display: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.dx-modal-open .dx-modal-overlay,
.dx-modal-open .dx-modal-wrapper {
    display: block;
}
.dx-modal-wrapper {
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    padding: 50px 40px 0;
    text-align: center;
    box-sizing: border-box;
    display: none;
    -webkit-overflow-scrolling: touch;
}
.dx-modal-wrapper::after {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.dx-modal-inner {
    display: inline-block;
    width: 80%;
    max-width: 1000px;
    margin-bottom: 50px;
    padding: 40px 40px 100px;
    background: #fff;
    vertical-align: middle;
    text-align: left;
    position: relative;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.dx-modal-close {
    position: absolute;
    right: 0;
    top: -4px;
    padding-bottom: 4px;
    padding-right: 28px;
    color: #fff;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    cursor: pointer;
}
.dx-modal-close:before {
    content: "";
    position: absolute;
    top: 11px;
    right: 0;
    width: 20px;
    height: 2px;
    background: #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.dx-modal-close:after {
    content: "";
    position: absolute;
    top: 11px;
    right: 0;
    width: 20px;
    height: 2px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.dx-modal-contents > *:first-child {
    margin-top: 0;
}
@media only screen and (min-width:768px) and (max-width:1000px) {
    .dx-modal-inner {
        width: 96%;
    }
}
@media only screen and (max-width:767px) {
    .dx-modal-wrapper {
        padding: 60px 16px 0;
    }
    .dx-modal-inner {
        width: 100%;
        margin-bottom: 60px;
        padding: 30px 16px 80px;
    }
}


/* dx/technology */
.dx-technology-lead {
    margin-top: 0;
}
.dx-technology-lead .lyt-item-a > * {
    vertical-align: middle;
}
@media only screen and (max-width: 767px) {
    .dx-technology-lead .section-inner {
        padding-bottom: 30px;
    }
}
.dx-technology-anc li > a {
    padding: 21px 16px;
}
.dx-technology-anc li > a::before {
    position: relative;
    top: .1em;
    left: -5px;
    display: inline-block;
    width: 12px;
    height: 12px;
    background-position: -106px -21px;
    content: "";
    background-image: url(//www.fujitsu.com/imgv5/common/icon/sprite2.png);
}
.dx-technology-anc ul a span {
    display: inline-block;
}
@media only screen and (max-width: 1000px) {
    .dx-technology-anc,
    .dx-technology-anc .nav-a {
        display: block;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
    .dx-technology-anc li > a {
        font-size: 1.4rem;
    }
}
@media only screen and (max-width: 767px) {
    .dx-technology-anc {
        margin-bottom: 40px;
        padding: 0 16px;
    }
    .dx-technology-anc .nav-a ul {
        display: block;
    }
    .dx-technology-anc .nav-a ul > li {
        display: block;
        text-align: left;
    }
    .dx-technology-anc.is-fixed .nav-a {
        position: static;
    }
    .dx-technology-anc .nav-a ul > li::before,
    .dx-technology-anc .nav-a ul > li::after {
        content: none;
    }
    .dx-technology-anc li > a {
        padding: 10px 16px 10px 10px;
        border-bottom: 1px solid #b1b1ac;
    }
    .dx-technology-anc .nav-a ul > li:last-child > a {
        border-bottom: none;
    }
}
.section[class*=dx-technology-bg-] {
    padding: 100px 0;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}
.dx-technology-bg-computing {
    background-image: url(/jp/imagesgig5/bg_computing01_tcm102-4980977_tcm102-2750236-32.jpg);
}
.dx-technology-bg-ai {
    background-image: url(/jp/imagesgig5/bg_ai01_tcm102-4980975_tcm102-2750236-32.jpg);
}
.dx-technology-bg-5g {
    background-image: url(/jp/imagesgig5/bg_5g01_tcm102-4980973_tcm102-2750236-32.jpg);
}
.dx-technology-bg-iot {
    background-image: url(/jp/imagesgig5/bg_iot01_tcm102-4980983_tcm102-2750236-32.jpg);
}
.dx-technology-bg-cybersecurity {
    background-image: url(/jp/imagesgig5/bg_cybersecurity01_tcm102-4980978_tcm102-2750236-32.jpg);
}
.dx-technology-bg-cloud {
    background-image: url(/jp/imagesgig5/bg_cloud01_tcm102-4980976_tcm102-2750236-32.jpg);
}
.dx-technology-bg-data {
    background-image: url(/jp/imagesgig5/bg_data01_tcm102-4980980_tcm102-2750236-32.jpg);
}
.dx-technology-panel {
    max-width: 1160px;
    margin: 0 auto;
    padding: 56px 40px;
    background: #fff;
}
.dx-technology-panel-related {
    background: rgba(255,255,255,.8);
}
.dx-technology-panel > *:first-child {
    margin-top: 0;
}
.dx-technology-icon::before {
    content: "";
    display: block;
    width: 135px;
    height: 120px;
    margin: 0 auto 16px;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.dx-technology-icon-computing::before {
    background-image: url(/jp/imagesgig5/icon_computing01_tcm102-4981002_tcm102-2750236-32.png);
}
.dx-technology-icon-ai::before {
    background-image: url(/jp/imagesgig5/icon_ai01_tcm102-4980999_tcm102-2750236-32.png);
}
.dx-technology-icon-5g::before {
    background-image: url(/jp/imagesgig5/icon_5g01_tcm102-4980974_tcm102-2750236-32.png);
}
.dx-technology-icon-iot::before {
    background-image: url(/jp/imagesgig5/icon_iot01_tcm102-4981005_tcm102-2750236-32.png);
}
.dx-technology-icon-cybersecurity::before {
    background-image: url(/jp/imagesgig5/icon_cybersecurity01_tcm102-4981003_tcm102-2750236-32.png);
}
.dx-technology-icon-cloud::before {
    background-image: url(/jp/imagesgig5/icon_cloud01_tcm102-4981001_tcm102-2750236-32.png);
}
.dx-technology-icon-data::before {
    background-image: url(/jp/imagesgig5/icon_data01_tcm102-4981004_tcm102-2750236-32.png);
}
.dx-technology-panel-related h3.hdg-d {
    margin-bottom: 26px;
    font-size: 3rem;
}
.dx-technology-panel-related h4.hdg-c {
    font-size: 2.4rem;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
    .dx-technology-panel {
        max-width: 96%;
    }
}
@media only screen and (max-width: 767px) {
    .section[class*=dx-technology-bg-] {
        padding: 30px 16px;
    }
    .dx-technology-panel {
        padding: 30px;
    }
    .dx-technology-panel-related h3.hdg-d {
        font-size: 2.4rem;
    }
    .dx-technology-panel-related h4.hdg-c {
        font-size: 2rem;
    }
}

/* utility */
@media only screen and (min-width: 768px) {
    .dx-text-md {
        font-size: 2rem;
    }
}